IDI_ICON1 ICON "resources/appicon.ico"

#include <windows.h>

#define VER_FILEVERSION             2,0,0
#define VER_FILEVERSION_STR         "2.0.0\0"
#define VER_PRODUCTVERSION          2,0,0
#define VER_PRODUCTVERSION_STR      "2.0.0\0"
#define VER_FILEDESCRIPTION_STR     "LotRO: Legacy Updater"
#define VER_INTERNALNAME_STR        "LegacyUpdater"
#define VER_LEGALCOPYRIGHT_STR      "LotRO Rusification project (translate.lotros.ru)"
#define VER_ORIGINALFILENAME_STR    "LegacyLauncher.exe"
#define VER_PRODUCTNAME_STR         "LotRO: Legacy"

VS_VERSION_INFO VERSIONINFO
FILEVERSION     VER_FILEVERSION
PRODUCTVERSION  VER_PRODUCTVERSION
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "FileDescription",    VER_FILEDESCRIPTION_STR
            VALUE "FileVersion",        VER_FILEVERSION_STR
            VALUE "InternalName",       VER_INTERNALNAME_STR
            VALUE "LegalCopyright",     VER_LEGALCOPYRIGHT_STR
            VALUE "OriginalFilename",   VER_ORIGINALFILENAME_STR
            VALUE "ProductName",        VER_PRODUCTNAME_STR
            VALUE "ProductVersion",     VER_PRODUCTVERSION_STR
        END
    END

    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END
